Subject: Socket/termios compilation problems.
From: [email-masked] (Ian Collins)

30 Jul 1997 23:10:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: "[email-masked]'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1457.3)
Original-Sender: [email-masked]

Any ideas anyone?

I've just started porting a Unix app to gnu-win32 (b18), and on
compilation I get error references to the following,

SO_RCVBUF
SO_SNDBUF
CBAUD
NCC
TCXONC

This source compiles on hpux, aix, sco, svr4 (plus a few others).

I've just started using gnu-win32, and am a bit lost.
I noticed that on Sergeys home page, there is a fix (tty_code_diff) that
may help me. If so, how do I go about installing the patch?

Many Regards,
Ian Collins

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".